# VALHEIM ADVANCE (Singapore Server)
- By: Taeguk Gaming

- The most balanced mix of vanilla and modded server to date! The perfect mix of CHILL and HARDCORE gaming.

# Server Features:
- VANILLA experience within the starting regions and HARDCORE settings as you go further the map.
- More Challenging and Rewarding Boss fights!
- Added lots of building pieces. Showcase your creativity with furniture, plants, bookshelves, and more!
- BUY and SELL with COINS or TRADE with your friends in the Marketplace.
- Venture to the secrets of the forgotten biomes (Mistlands, Deepnorth, Ashland) and discover new craftable gears to advance.
- Overhauled available mods to match endgame settings.
- Minimal epic loot features.
- Weekly PVE Events
- HASSLE-FREE MOD PACK INSTALLER (Thunderstore)
- Unlimited Resources
- Professionally maintained economy and game progression
- Montly Boss Keys Reset
- Monthly Day Reset

# Credits:
- Gravebear - For helping me out set up the ModPack and guiding me of the 'proper' way.
- OdinPlus Team - For all the help and advices.
- aedenthorn - author of the Hugin Quests and Quest Framework mods.
- Horem - provider and author of Do Or Die mods
- Huntard - provider and author of Epic Valheim Additions
- Azumatt - provider and author of server security mods (Betterwards, Anticheat, Admintool, XrayVision)
- Smoothbrain - provider and author of Server Characters mod.
- KG - provider and author of Marketplace and Server NPC mod.
- Ialree (author of Forgotten Biomes) - for giving permission to use Forgotten Biomes mod in the modpack.

# Links
- Trailer Video: https://youtu.be/b2NiNqKUTZA
- Website: https://bit.ly/taegukgaming
- Discord Channel: https://discord.gg/ZUEBzqSaVr

# Change Log
### v5.1.0
- Increased copper and iron nodes spawns
- Set forestwolves spawn rate to 100%
- Removed colored golems
- Removed colored metal requirements on runic weapons and added hardwood on the list.
- Moved Runic gears craft and upgrade to forge.
- Added jewel drops on werewolves from mistlands, deepnorth, and ashlands and will only drop after certain conditions are met.
- Switched Forgotten Biomes to JTV biomes (fixed fps drops on mistlands, deepnorth, and ashlands with this mod. Poison, freeze, and burning damage were removed on these biomes)
- Ancient roots are back. These are the actual source of world tree fragments (JTV mod)
- Remove world tree fragments from wendigo drops.
- Added new T9 Deep Abyss GreatSword, incredibly overpowered and expensive. Has the block power of a tower shield and can parry like a normal shield and has damage in every element and damage type. (EVA Update)
- Added same tier Boss Trophies to Pickaxes & Axes recipes for Heavymetal/Frometal/Flametal, so players can't skip to T7 and get frometal ore before killing T6 boss.(EVA Update)
- Updated all Heavymetal/Frometal/Flametal Great Sword secondary attack multiplier to 2.5x instead of 0.5x, was an oversight the secondary attack was intended todo alot of damage.(EVA Update)
- Updated per level upgrades for all Heavymetal/Frometal/Flametal Shields Block power/Deflection force.(EVA Update)
- Removed fire damage from Abyss weapons when upgraded.(EVA Update)
- Added more clutter bucket pieces including couches! (Clutter bucket update)
- Epicloot Gamble has now a small chance of getting 'Epic and Legendary' enchantments from gamble requiring tokens.
- Reduced the gamble amount of items from 200% of actual price to 150%.
- Reduced gamble coins multiplier per token
- Set night time to double creature drops amounts in all biomes.
- Added more loots on Mistlands, DeepNorth, and Ashlands creatures.
- Buffed end game shields and tower shields.

### V5.0.0 - v5.0.5
- Added EpicLoot mod and overhauled to fit server theme. Featuring Haldor's gamble, treasure hunt, and bounty quests.
- Set Jude Equipments Max quality to 4 same with Vanilla burning tiers. (Note: All Jude Equipments with quality over 4 are automatically maxed out.)
- Adjusted Nomad, Serprent, Scorch, Wanderer, and Vanilla armor T6(burning) tier mat requirements.
- Buffed Vanilla T6 armor def values.
- Adjusted Padded Set and Serpent Set armor for tanking build. (Note: Padded leggings heal effect works only on vanilla shields.)
- Added Greypearl to Ice Golem drops(DeepNorth)
- Set World Save Time to 5 mins intervals.
- Set Character back up interval to 30 mins.
- Adjusted creatures spawn rates.
- Added Blacksmithing skill. Level this skill up by crafting and upgrading. High blacksmithing skill will add additional bench level and ability to overupgrade gears.
- Adjusted Jude Armor durability and quality upgrades to match vanilla armor t6.
- Reduced epicloot gambling and treasure map cost.

### v4.4.2
- Added 1 row to character inventory
- Increased drops of eggs from Necktails
- Added black chitin drop on Mistland Black Werewolves (not brown) and will spawn only at night.
- Adjusted spawn rates of some creatures
- Activated first five biomes mini bosses. Summoning altars will spawn at a low chance once a day. You may also encounter these minibosses by carrying the biome vanilla boss trophy and waiting for the right weather condition. Summoning materials are drops its respective creature family.
- Distributed all class essence to all Vanilla bosses and mini bosses including the serpent.
- Disabled runic golem drops in Vanilla biomes (will be moving them out soon)
- Set beehive honey production to 20minutes similar to Vanilla setting
- Changed Runic weapons requirements according to end game biome resources.
- Removed NPCs and Villages.
- Reduced drops of Mistlands, DeepNorth, and Ashlands boss trophies and added runic mats drops.
- Buffed all bosses with some surprises.
- Added drops to wild life creatures.
- Added Odins Food Barrels mod.
- Remove Hugin Quests
- Added 2 new weapons for T9 a Trident & Bow, craftable with a new T9 resource that's obtained after killing the blazingdamnedone. (EVA update)
- Added new T9 resource Deep Abyss Essence. (EVA update)

### v4.3.4
- Fixed Blazing Damned One ragdoll
- Added Jewels and elemental ore drops on end game bosses (SvartalfrQueen, Jotunn, and BlazingDamnedOne)

### v4.3.1
- All end game bosses are back to life and are set to be at equal footing with one another. (WARNING: Do not summon Blazing Damned One yet)
- End game bosses will drop trophies that can be traded to Onyx Philosopher's stone.
- Buffed Runic weapons with more attack and spirit damage in par with Flametal, Frometal, and Heavymetal weapon line up.
- Removed Darkness Drake
- Moved Poison Drake to Mistlands
- Moved Voidling to Mistland Biomes
- Moved Stormling to Deepnorth Biomes
- Moved Frostling to Deepnorth Biomes
- Set Coins stack to 30,000
- Set elemental Golems in vanilla biomes to drop items at very low chance.
- Added Comfy Gizmo
- Nerfed Frometal ore drop rate, should get 10-16 ore per Frometal node now.(EVA update)
- Added a small chance of crystals to drop from Frometal nodes.(EVA update)
- Fixed an issue where you couldn't mine modded ore or fell modded trees.(EVA update)
- Removed Recipes for ingots, since you smelt ore now.(EVA update)
- Removed HeatedIronBar, FlametalBar.(EVA update)

### v4.2.1
- Brought back Flametal, Frometal, and Felmetal anvils
- Added Village instances (DoD NPC dependency)

### v4.2.0
- Added custom fire sources and hearths to BetterWards unlimited fuel.
- Added oven and bathtub to Wards unlimited fuel.
- Restored NPCs and other creatures through DoD mods except for Rylan.
- Reconfigured Rune gears and weapons crafting requirements and crafting table. Jewels can now be obtained from special Golems.
- Reduced stake walls hp to 2500 and increased stone walls hp to 4000.
- Sharp stakes are now allowed to be placed on walls and increased its hp to 1000.
- Reduced raid chance of Ragnarok and Deathsquito season events. Making it possible only once every real time day.
- Class essences will now drop from Vanilla bosses and NPC creatures. Some NPCs will drop them ONLY when carrying its respective class weapon.
- Added mods: Fantasy Armoury, Do or Die Items, Do or Die NPCs.
- Added World Tree Fragment drops from Wendigo creatures in the Mistlands.

### v4.1.0 - Temporary Update Fix
- Remove incompatible mods on 207.20 update. (VChat, BetterNetworking, RRR mods, Teleport Wolves (plus MountUp), and Supplimentary Raids (Some may be removed permanently)
- Added Ragnarok and Deathsquito Season Custom Raids (happens ANYWHERE in the map after 800 days)
- RRR Monsters are disabled.
- Added BetterWards back.

### v3.2.2
- Fixed Coin drop bug from all creatures including gold mini bosses.
- Disabled all custom locations in the first 5 biomes.
- Made Odin Training Vitamins impossible to craft except Vitamin All.
- Removed Marketplace Mod Quest boards.
- Enabled Hugin Quests.
- Enabled Wards UI to all players.
- Fixed jewel drops.

### v3.1.1
- Disabled Einhejar and Skugga
- Moved custom locations creatures further from the center
- Disabled recovery of mats when destroying planted pickables.
- Reduced spawn time for planted and pickables.

### v3.1.0
- Updated KGMarketplace mod (with Quest)
- Remove Hugin's Quest

### v3.0.1
- Fixed golden minibosses coin drops (some are still bugged but in a good way)
- Made HeavyMetal, Frometal, and Flametal weapons at equal footing
- Updated SpawnThat, Marketplace, and AlwesStats mods

### v3.0.0
- Switched from BetterWards to WardisLove.
- Added rare magic fluids as portal ingredient.
- Increased stake walls durability from 1000 to 4000.
- Some crafting items for Odin's training equipments will now return when destroyed.
- Changed free items for new players according to the new ward requirements plus 2 magic portal fluids.
- Reduced drop rates of valuables from raid creatures.
- Removed mods: autofuel and Odins Architech.

### v2.2.0
- Removed mods based on Valheim Advance TG server community poll.
- Unlimited fuel for fireplaces in warded areas.

### v2.1.0
- Greatly reduced coin drops from all creatures including Bosses (Vanilla,NPCs, and other custom creatures). More players to hit the target will multiply the coin drops except for the golden bosses.
- Added 3 Golden Bosses that rarely appears and drops lots of coins. (golden greydwarf, troll, and wraith) You have to carry atleast 1 coin to make them appear.
- Added coin drops to all mini-altar summon bosses (except Ram-bore)
- Reduced spawn rates of all creatures.
- Reduced spawn rates of vanilla ores and veins.
- Overhauled NPC bosses drops. What you see them wearing is what they could drop.
- Greatly reduced jewel drop rates for the first 5 biomes NPCs and slight reduction as well for the last 3 biome NPC bosses.
- Set 100% drop rate of jewels ranging from 1-100 per color on Zena and Neige (ultimate bosses - guide will be spawn them will be posted in Discord).
- Changed Laughing Rylan gears and drop items.
- Removed all class weapon drops from other bosses and mini bosses and added all to Rylan.

### V2.0.2 - v2.0.3
- Fixed structure integrity
- Fixed Forestwolf, Direwolf mount position and saddle position. Direwolves are mountable only at around level 1 to 3 stars.
- Added Vilefangs to mountable tamed creatures.
- Fixed item stacks.

### V2.0.0 - v2.0.1
- Dropped Valheim Plus mod (finally!)
- Buffed stats of vanilla sets 'Burning' Tiers
- Adjusted heal amount of huscarl greaves on block and stagger events with tower shields and normal shields respectively.
- Added forest wolves and dire wolves to mountable tamed creatures. (No more saddle errors on logs) - Credits to Judecca's research
- Reverted weapon stamina usage to vanilla settings (Valheim Plus config)
- Added Warrior's armor (Judes Equipment update)
- Fixed weapon & tools colors. (EpicValheimsAdditions update)
- Added a recipe to all Boss summoning items. (EpicValheimsAdditions update)
- Updated all Frometal recipes to require less Primordial Ice. (EpicValheimsAdditions update)
- Added Golden Greydwarf/troll/wraith miniboss to forgotten biomes altars, which previously spawned a useless stamina orb. (EpicValheimsAdditions update)
- Changed the hover text of forgotten biomes altars. (EpicValheimsAdditions update)
- Changed frometal vein color. (EpicValheimsAdditions update)
- Added Fitness Skill mod to compensate with the lost of reduced stamina usage on weapons.
- Added Transmogrification (changed your weapon looks)
- Added StackedBars (stack metals for decoration)
- Added AlweStats (shows fps, play time, and number of in-game days)
- Added More Equip Wheels and Valheim Gamma Mod to optional mods.
- Added One-Handed Core Maces (Hugo's Armory update)
- Added Great Core Axes (Hugo's Armory update)
- Added One-Handed Core Axes (Hugo's Armory update)
- Added early game armor set + set effect (Hugo's Armory update)
- Added WIP attack speed system for Two Handed Weapons (Axes, Swords, Clubs/Maces/Hammers) (Hugo's Armory update)
- Re-Balanced weapon stats and weights (won't affect existing configs, only new installs/config generations) (Hugo's Armory update)
- Added some Sheathes to the Iron, Silver, and Blackmetal Exotic(alt) Greatswords (Hugo's Armory update)
- Trash and recycle now combined with the 'DELETE' key. (OdinsPlus)
- Equip and Quick slots are back! (OdinsPlus)
- Fixed errors on log out. We may now log out normally from the game. (Mod updates fix)
- Changed Hotbar switch from "T" to "G"
